# LIGO Changelog

{{#changelog}}
{{#is_next}}
## <ins>[{{{version}}}](https://gitlab.com/ligolang/ligo/-/commits/dev)</ins>
{{/is_next}}
{{^is_next}}
## <ins>[{{{version}}}](https://gitlab.com/ligolang/ligo/-/releases/{{{version}}})</ins>
{{/is_next}}
> Run this release with Docker: `docker run ligolang/ligo:{{{version}}}`

{{#changes}}
{{#breaking_ind}}
### Breaking :
{{#breaking}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/breaking}}
{{/breaking_ind}}

{{#added_ind}}
### Added :
{{#added}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/added}}
{{/added_ind}}

{{#fixed_ind}}
### Fixed :
{{#fixed}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/fixed}}
{{/fixed_ind}}

{{#changed_ind}}
### Changed :
{{#changed}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/changed}}
{{/changed_ind}}

{{#deprecated_ind}}
### Deprecated :
{{#deprecated}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/deprecated}}
{{/deprecated_ind}}

{{#removed_ind}}
### Removed :
{{#removed}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/removed}}
{{/removed_ind}}

{{#performance_ind}}
### Performance :
{{#performance}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/performance}}
{{/performance_ind}}

{{#internal_ind}}
### Internal :
{{#internal}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/internal}}
{{/internal_ind}}

{{#other_ind}}
### Other :
{{#other}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/other}}
{{/other_ind}}

{{#null_ind}}
### Uncategorized :
{{#null}}
* {{{title}}} ([!{{merge_request}} by {{{author}}}](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}))
  <details>
  <summary> <ins>Details</ins> : </summary>
  
  {{#description}}{{{description}}}{{/description}}{{^description}}No details provided for this change. Please visit the [MR to learn more](https://gitlab.com/ligolang/ligo/-/merge_requests/{{merge_request}}){{/description}}
  
  </details>
{{/null}}
{{/null_ind}}

{{/changes}}

{{^changes}}
_No changes for this version_
{{/changes}}

{{/changelog}}

